body {
  height: 100%;
  font-family: 'Poppins', sans-serif;
}

body {
  display: flex;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  background-color: #f5f5f5;
}

.form-signin {
  width: 100%;
  max-width: 768px;
  padding: 15px;
  margin: auto;
}

.form-signin .checkbox {
  font-weight: 400;
}

.form-signin .form-floating:focus-within {
  z-index: 2;
}

.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.main_view{
    width: 80%;
    height: 25rem;
}
.main_view img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.side_view{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.side_view img{
    width: 9rem;
    height: 7rem;
    object-fit: cover;
    cursor: pointer;
    margin:0.5rem;
}

.cursor_pointer {
    cursor: pointer;
}